<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.diagram.v2.actions.GraphChartToolbarAction.GraphChartToolbarRadioAction com.intellij.diagram.v2.actions.GraphChartToolbarAction.GraphChartToolbarRadioAction.Variant getVariantSelectedByDefault()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diagram.v2.actions.GraphChartAction">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diagram.v2.actions.GraphChartEdgeRightClickAction">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diagram.v2.actions.GraphChartNewElementSearchProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diagram.v2.actions.GraphChartToolbarAction">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diagram.v2.actions.GraphChartToolbarAction.GraphChartToolbarRadioAction java.util.List&lt;com.intellij.diagram.v2.actions.GraphChartToolbarAction.GraphChartToolbarRadioAction.Variant&gt; getVariants()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diagram.v2.actions.GraphChartToolbarAction.GraphChartToolbarRadioAction.Variant">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diagram.v2.actions.GraphChartToolbarAction.GraphChartToolbarRadioAction void onVariantSwitched(com.intellij.diagram.v2.handles.GraphChartHandle&lt;N,E&gt;, com.intellij.diagram.v2.actions.GraphChartToolbarAction.GraphChartToolbarRadioAction.Variant)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diagram.v2.actions.GraphChartDragAndDropHandler">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diagram.v2.actions.GraphChartToolbarAction.GraphChartToolbarToggleAction void onToggle(com.intellij.diagram.v2.handles.GraphChartHandle&lt;N,E&gt;, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diagram.v2.actions.GraphChartCreateNewNodeAction">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diagram.v2.actions.GraphChartKeys">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diagram.v2.actions.GraphChartToolbarAction.GraphChartToolbarToggleAction boolean isSelected()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diagram.v2.actions.GraphChartCanvasRightClickAction">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diagram.v2.actions.GraphChartDragAndDropHandler boolean process(com.intellij.diagram.v2.handles.GraphChartHandle&lt;N,E&gt;, java.lang.Object)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diagram.v2.actions.GraphChartNodeRightClickAction">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
</root>
